{
  "defaultTitle": "首页",
  "transparentTitle": "auto",
  "backgroundColor": "#f5f5f5",
  "usingComponents": {
    "plugin-scratch": "../../components/plugin-scratch/index",
    "instant-kill-detail": "../../components/instant-kill-detail/index",
    "wheel": "../../components/wheel/index",
    "zm-go-aoi": "../../components/zm-go-aoi/index",
    "zm-go-store": "../../components/zm-go-store/index",
    "group-coupon": "../../components/group-coupon/index",
    "lucky-draw": "../../components/lucky-draw/index"
  },
  "allowsBounceVertical": "NO",
  "pullRefresh": false
}